Get speed to first call
curl --request GET \
--url https://api.pineyard.ai/analytics/speed \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/speed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/speed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"avgMs": 123,
"pctUnder5min": 123,
"pctUnder1hr": 123,
"avgRetries": 123
}Analytics
Get speed to first call
Average time to first call (avgMs, milliseconds), share of leads called within 5 minutes and within 1 hour, and average retries.
GET
/
analytics
/
speed
Get speed to first call
curl --request GET \
--url https://api.pineyard.ai/analytics/speed \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/speed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/speed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"avgMs": 123,
"pctUnder5min": 123,
"pctUnder1hr": 123,
"avgRetries": 123
}Required scope:
analytics.viewAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.
Query Parameters
Required range:
1 <= x <= 365Required range:
0 <= x <= 1
